# Object class

protocols: | AutoRelease
package: | core
declared in: | core/interface/Object.tcl
implemented in: | core/implementation/Object.tcl

- class selectors
  - alloc
  - class
  - conformsTo:
  - doesNotRecognize:
  - error:
  - forwardInvocation:
  - isKindOfClass:
  - isMemberOfClass:
  - new
  - notImplemented:
  - respondsTo:
  - self
  - superclass
- instance variables
  - refCount
- instance selectors
  - autorelease
  - class
  - conformsTo:
  - copy
  - dealloc
  - doesNotRecognize:
  - error:
  - forwardInvocation:
  - init
  - isKindOfClass:
  - isMemberOfClass:
  - notImplemented:
  - refCount
  - release
  - respondsTo:
  - retain
  - self
  - superclass